id: "LightBugBlack"                            
title: STRINGS.CODEX.NEGA.TITLE                        
parentEntryID: "LightBugSpecies"
layoutPriority: 6
#lockID: critter_black_shinebug
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true    
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.NEGA.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.NEGA.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.NEGA.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.NEGA.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
#-----------------------------
